body {
	margin: 0px;
	background-color: #DADE8B;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.border {
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
.topbar {
	background-color: #333;
}
.menu {
	background-image: url(images/index_09.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 93px;
	vertical-align: middle;
}
.menu_main {
	background-image: url(images/main_07.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 101px;
	vertical-align: middle;
}
.subtitleText {
	background-image: url(images/main_12.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 799px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #464833;
}
.contentBK {
	background-color: #FFF;
	background-image: url(images/index_12.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.contentText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	margin-right: 80px;
	margin-left: 80px;
	color: #524b45;
}
.contentBK_main {
	background-color: #FFF;
}
.contentBK_main1 {
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/main1_05.jpg);
}
.contentBK_main2 {
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/main_09.jpg);
}

.booksContent {
	background-color: #FFF;
	text-align: center;
	width: 980px;
}
.bookname {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #323232;
}
.priceSpecial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #C11A72;
}


.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #093;
}

.text01 {
	color: #C36;
}



.footer {
	background-image: url(images/index_14.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 167px;
}
.footer img {
	border: 1px solid #FFF;
}
.menuIndex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999;
	letter-spacing: 1px;
	text-align: center;
}
.menuIndex a {
	color: #069;
	text-decoration: none;
}
.menuIndex a:hover {
	color: #B46676;
	text-decoration: none;
}
.bookDec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	color: #333;
}
.bookDec a {
	color: #099;
	text-decoration: underline;
}
.bookDec a:hover {
	text-decoration: none;
}
.more {
	font-size: 14pt;
	font-weight: bold;
	color: #F03;
	text-align: right;
	display: block;
	margin-right: 50px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.more a {
	color: #F03;
	text-decoration: none;
}
